PHP ��U
前一頁 |  | 下一頁

# DOMNamedNodeMap->item()

(no version information, might be only in CVS)

DOMNamedNodeMap->item() -- Retrieves a node specified by index

## Description

class DOMNamedNodeMap {
DOMNode item ( int index )
}

Retrieves a node specified by index within the DOMNamedNodeMap object.

## Parameters

index

  Index into this map.

## Return Values

The node at the indexth position in the map, or `NULL` if that is not a valid index (greater than or equal to the number of nodes in this map).

前一頁 | 內容 | 下一頁
DOMNamedNodeMap->getNamedItemNS() | 上一層 | DOMNode->appendChild()